.ein1 {
    position: relative;
    background: transparent url(einladung1.jpg) no-repeat top left;
    color: #f8d784;
    width: 763px;
    height: 600px;
}
.banner {
    width:90px;
}

.ein1 a {
    color: #f8d784;
    text-decoration:none;
}

.ein1 a:hover {
    text-decoration: underline;
}

.ein2 {
    position: relative;
    background: transparent url(einladung2.jpg) no-repeat top left;
    width: 763px;
    height: 600px;
    color: #f8d784;
}
.ein2 a {
    color: #f8d784;
    text-decoration:none;
}

.ein2 a:hover {
    text-decoration: underline;
}

.titel {
    position: absolute;
    font-size: 22px;
    top: 32px;
    left:467px;
}

.titel2 {
    position: absolute;
    font-size: 12px;
    top: 202px;
    left:467px;
    line-height:140%;
    text-align:left;
}

.dark a {
    color: #130303;
}

#kk {
    position: absolute;
    font-size: 11px;
    top: 555px;
    left: 10px;
}

#am {
    position: absolute;
    font-size: 11px;
    top: 555px;
    left: 687px;
}

#ah {
    position: absolute;
    font-size: 11px;
    top: 185px;
    left: 580px;
}

#bw {
    position: absolute;
    font-size: 11px;
    top: 265px;
    left: 265px;
}

#cw {
    position: absolute;
    font-size: 11px;
    top: 515px;
    right: 0px;
}

#rr {
    position: absolute;
    font-size: 11px;
    top: 215px;
    right: 0px;
}

#sk {
    position: absolute;
    font-size: 11px;
    top: 455px;
    left: 330px;
}

#fr {
    position: absolute;
    font-size: 11px;
    top: 520px;
    left: 40px;
}

.caption {
    position: absolute;
    font-size: 21px;
    text-align: center;
    top: 255px;
    width: 230px;
    right:0px;
}

.subcaption {
    font-size: 11px;
    position: absolute;
    top: 280px;
    left:0px;
}

.linknext {
    position: absolute;
    top: 0px;
    left: 663px;
}
